@media (min-width: 300px) {
  .service-box .service-content p {
    font-size:15px;
    padding-top:20px;
  }
}

@media (min-width: 1200px) {
  .service-box .service-content p {
    font-size:10px;
    padding-top:20px;
  }
}

@media (min-width: 992px) {
  .service-box .service-content p {
    font-size:11px;
    padding-top:20px;
  }
}

@media (min-width: 1440px) {
  .service-box .service-content p {
    font-size:10px;
    padding-top:15px;
  }
}

@media (min-width: 1024px) {
  .service-box .service-content p {
    font-size:10px;
    padding-top:15px;
  }
}

